[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_task' (#crwlib)

# TRunningProcessList

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_task.pas line 456

`type TRunningProcessList = class(TMasterObject)`
`public`
`constructor Create;`
`destructor Destroy; override;`
`property Count: Integer; [r]`
`property Pid []: TPid; default; [r]`
`property ParentPid []: TPid; [r]`
`property FileName []: LongString; [r]`
`property Priority []: Integer; [r]`
`property Threads []: Integer; [r]`
`property PriorityClass []: Integer; [r]`
`end;`

## Inheritance

`TRunningProcessList`
`TMasterObject`
`TObject`